package com.uoc.educationalVG.utils;

import com.uoc.educationalVG.framework.Screen;
import com.uoc.educationalVG.framework.impl.AndroidGame;

/**
 * This is the Main Activity
 * @author "Beginning Android 4 Games Development"
 *
 */
public class MemoryConGame extends AndroidGame {
    @Override
    public Screen getStartScreen() {
        return new LoadingScreen(this); 
    }
    
    
}